Subject: [PATCH 3/3] ARM: at91/defconfig: update sama5 defconfig

From: [email-masked] (Nicolas Ferre)
Date: Thu, 15 Oct 2015 17:42:53 +0200

Le 15/10/2015 17:31, Ludovic Desroches a ?crit :
> On Thu, Oct 15, 2015 at 03:24:51PM +0200, Alexandre Belloni wrote:
>> Hi,
>>
>> On 14/10/2015 at 14:11:24 +0200, Ludovic Desroches wrote :
>>> Add SAMA5D2 SoC plus Atmel flexcom and Atmel sdhci devices.
>>>
>>> Signed-off-by: Ludovic Desroches <[email-masked]>
>>> ---
>>>  arch/arm/configs/sama5_defconfig | 6 +++++-
>>>  1 file changed, 5 insertions(+), 1 deletion(-)
>>>
>> It is probably worth updating the multi_v7_defconfig too (in a separate
>> patch).
>>
> 
> Maybe I have to send a whole defconfig update . I mean when you do
> savedefconfig, you have more changes. I won't send each one separately. I
> have kept changes which were in relation with the stuff I had.
> 
> Or I can send a defconfig update from the savedefconfig and then add
> sama5d2, flexcom and sdhci.

Actually you can do this for our own AT91 defconfigs.

For the multi_v7_defconfig I would recommend to simply make a patch with
our updates and let the arm-soc maintainer merge it with their current
one: I mean, they will manage the conflicts on this file anyway and the
changes to this file will not be part of one or our pull-requests but a
patch that they will handle separately: so no need to add more update
than the strictly needed ones on our end.

Bye,
-- 
Nicolas Ferre